package com.quantgroup.asset.distribution.enums.route;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/21 8:43
 * @ describing
 */
@Getter
public enum OrganizationType {
    DIVERSION("DIVERSION","导流"),
    LOAN("LOAN","助贷");

    private String value;

    private String desc;

    OrganizationType(String value,String desc){
        this.value = value;
        this.desc = desc;
    }
}
